[Forgot Password]
Login  Register Subscribe

24128

 
 

131573

 
 

111017

 
 

909

 
 

86402

 
 

136

Paid content will be excluded from the download.


Download | Alert*
OVAL

Vulnerability in mustendd device driver affects AIX

ID: oval:org.secpod.oval:def:36771Date: (C)2016-08-22   (M)2018-06-05
Class: PATCHFamily: unix




The host is missing a patch containing a security fixes, which affects the following package(s): devices.pciex.e4145616e4140518.rte

Platform:
IBM AIX 5.3
IBM AIX 6.1
IBM AIX 7.1
IBM AIX 7.2
Product:
devices.pciex.e4145616e4140518.rte
Reference:
mustendd_advisory
CVE-2016-0281
CVE    1
CVE-2016-0281
CPE    4
cpe:/o:ibm:aix:5.3
cpe:/o:ibm:aix:7.2
cpe:/o:ibm:aix:7.1
cpe:/o:ibm:aix:6.1
...

© SecPod Technologies